import { StoragePlugin } from './storage.js';
export declare class LocalStoragePlugin extends StoragePlugin {
    read(key: string): Promise<any>;
    write(key: string, value: any): Promise<void>;
}
export default LocalStoragePlugin;
